-- Table users
CREATE TABLE users
(
    ID         uuid PRIMARY KEY,
    FIRST_NAME TEXT,
    LAST_NAME  TEXT,
    NICK_NAME  TEXT,
    PASSWORD   TEXT,
    EMAIL      TEXT,
    COUNTRY    TEXT,
    CREATED_AT TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP,
    UPDATED_AT TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP
);

INSERT INTO users (ID, FIRST_NAME, LAST_NAME, NICK_NAME, PASSWORD, EMAIL, COUNTRY)
VALUES ('00000000-0000-0000-0000-000000000001',
        'fist-name-01',
        'second-name-01',
        'nick-name-01',
        'password-01',
        'email-01',
        'country-01')